import req from '@/request'
import qs from 'qs'

const portal = window.context.portal

// 表格分页
export function tableData(data) {
  return new Promise((resolve, reject) => {
    req.post(portal + `/exam/user/record/myPaperTask`, data)
      .then(res => resolve(res?.data || []))
      .catch(err => reject(err))
  })
}

// 考试按照部门进行查询成绩
export function orgRecordQuery(data) {
  return new Promise((resolve, reject) => {
    req.post(portal + `/exam/user/record/orgRecordQuery`, data)
      .then(res => resolve(res?.data || []))
      .catch(err => reject(err))
  })
}




